<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/show_change_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <ImageView
                    android:id="@+id/no_bind_tel_img"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginBottom="5dp"
                    android:layout_marginLeft="@dimen/content_padding_100"
                    android:layout_marginRight="@dimen/content_padding_100"
                    android:layout_marginTop="@dimen/content_padding_35" />

                <TextView
                    android:id="@+id/tel_tv"
                    style="@style/txt_style_12"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/content_padding_30"
                    android:text="" />

                <TextView
                    style="@style/txt_style_12"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginBottom="@dimen/content_padding_10"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:text="@string/no_bind_tel_notice_text" />


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/content_padding_small"
                    android:layout_marginLeft="18dp"
                    android:layout_marginRight="18dp"
                    android:layout_marginTop="@dimen/content_padding_big"
                    android:orientation="horizontal">

                    <android.support.v7.widget.AppCompatEditText
                        android:id="@+id/phone_et_code_old"
                        style="@style/edt_style"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/edt_heigh_default"
                        android:layout_weight="2"
                        android:hint="请输入验证码"
                        android:inputType="number"
                        android:maxLength="6"
                        android:paddingLeft="@dimen/content_padding_big"
                        android:textSize="@dimen/text_size_3" />

                    <TextView
                        android:id="@+id/phone_btn_code_old"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center|center_vertical"
                        android:layout_marginLeft="@dimen/content_padding"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="@string/get_captcha"
                        android:textColor="@color/txt_bule" />

                </LinearLayout>

                <TextView
                    android:id="@+id/sure_change_tv"
                    style="@style/style_button"
                    android:text="更换手机号" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/change_phone_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/phone_tip_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="为了避免机器刷单，请绑定手机号后领取任务奖励"
                    android:textColor="@color/black_444444"
                    android:textSize="11dp"
                    android:visibility="gone" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:layout_marginTop="@dimen/content_padding_13"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/content_padding_small"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">
                        <ImageView
                            android:id="@+id/phone_icon_iv"
                            android:layout_width="@dimen/icon_heigh_default"
                            android:layout_height="@dimen/icon_heigh_default"
                            android:layout_marginStart="9dp"
                            android:src="@mipmap/icon"/>
                        <android.support.v7.widget.AppCompatEditText
                            android:id="@+id/phone_et_account"
                            style="@style/edt_style"
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/edt_heigh_default"
                            android:hint="请输入要绑定的手机号"
                            android:inputType="phone"
                            android:maxLength="11"
                            android:layout_marginStart="@dimen/content_padding_small"/>

                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1px"
                        android:layout_marginLeft="15dp"
                        android:layout_marginRight="15dp"
                        android:background="@color/white_bg_line" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/content_padding_small"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:id="@+id/code_icon_iv"
                            android:layout_width="@dimen/icon_heigh_default"
                            android:layout_height="@dimen/icon_heigh_default"
                            android:layout_marginStart="9dp"
                            android:src="@mipmap/icon"/>
                        <android.support.v7.widget.AppCompatEditText
                            android:id="@+id/phone_et_code"
                            style="@style/edt_style"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/edt_heigh_default"
                            android:layout_weight="2"
                            android:hint="请输入验证码"
                            android:inputType="number"
                            android:maxLength="6"
                            android:layout_marginStart="@dimen/content_padding_small"
                            android:textSize="@dimen/text_size_3" />

                        <TextView
                            android:id="@+id/phone_btn_code"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center|center_vertical"
                            android:layout_marginLeft="@dimen/content_padding"
                            android:layout_weight="1"
                            android:gravity="center"
                            android:text="@string/get_captcha"
                            android:textColor="@color/txt_bule" />

                    </LinearLayout>
                </LinearLayout>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="注意：为保证账号安全请验证你的手机号"
                    android:textColor="@color/black_666666"
                    android:layout_marginStart="27dp"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_marginBottom="@dimen/content_padding"
                    android:textSize="13sp"/>


                <TextView
                    android:id="@+id/phone_sure_tv"
                    style="@style/style_button"
                    android:text="确 定" />

            </LinearLayout>
        </LinearLayout>

    </ScrollView>


</LinearLayout>
